package com.atmob.voiceai.data.api.request;

import com.google.gson.annotations.SerializedName;

public class OrderStatusRequest extends BaseRequest {

    @SerializedName("outTradeNo")
    private String outTradeNo;

    @SerializedName("receiptData")
    private String receiptData;

    public OrderStatusRequest(String outTradeNo, String receiptData) {
        this.outTradeNo = outTradeNo;
        this.receiptData = receiptData;
    }

    public String getOutTradeNo() {
        return outTradeNo;
    }

    public String getReceiptData() {
        return receiptData;
    }
}
